[default]
extend-words."typ" = "typ"
extend-ignore-re = [
	# Line block with # spellchecker:<on|off>
	"(?s)(#|//)\\s*spellchecker:off.*?\\n\\s*(#|//)\\s*spellchecker:on",
]

[files]
extend-exclude = ["crates/service/service-webpage/css"]
